Index: branches/HTM-DEV-0.3-dev2/cfg/3D-HEVC/baseCfg_2view+depth.cfg
===================================================================
--- branches/HTM-DEV-0.3-dev2/cfg/3D-HEVC/baseCfg_2view+depth.cfg	(revision 531)
+++ branches/HTM-DEV-0.3-dev2/cfg/3D-HEVC/baseCfg_2view+depth.cfg	(revision 532)
@@ -173,7 +173,8 @@
 IvMvPred                            : 1                # Inter-view motion prediction
 AdvMultiviewResPred                 : 1                # Advanced inter-view residual prediction (0:off, 1:on)
-IlluCompEnable                      : 1 1              # Enable Illumination compensation ( 0: off, 1: on )
-ViewSynthesisPred                   : 0                # View synthesis prediction 
+IlluCompEnable                      : 1 1              # Enable Illumination compensation ( 0: off, 1: on )   (v/d) 
+ViewSynthesisPred                   : 1                # View synthesis prediction 
 DepthRefinement                     : 1                # Dispary refined by depth DoNBDV
+IvMvScaling                         : 1                # Interview motion vector scaling
 
 #========== depth coding tools ==========
Index: branches/HTM-DEV-0.3-dev2/cfg/3D-HEVC/baseCfg_2view.cfg
===================================================================
--- branches/HTM-DEV-0.3-dev2/cfg/3D-HEVC/baseCfg_2view.cfg	(revision 531)
+++ branches/HTM-DEV-0.3-dev2/cfg/3D-HEVC/baseCfg_2view.cfg	(revision 532)
@@ -2,4 +2,5 @@
 # (m) specification per layer/dimension/layerset possible
 # (c) cyclic repetition of values, if not given for all layers/dimensions/layersets. (e.g. 5 layers and 1 2 3 -> 1 2 3 1 2  )
+# (v/d) two values possible first for depth layer, second for texture layers
 
 #======== File I/O =====================
@@ -152,7 +153,8 @@
 IvMvPred                            : 1                # Inter-view motion prediction
 AdvMultiviewResPred                 : 1                # Advanced inter-view residual prediction (0:off, 1:on)
-IlluCompEnable                      : 1 0              # Enable Illumination compensation ( 0: off, 1: on )
-ViewSynthesisPred                   : 0                # View synthesis prediction 
-DepthRefinement                     : 0                # Dispary refined by depth DoNBDV
+IlluCompEnable                      : 1 1              # Enable Illumination compensation ( 0: off, 1: on ) (v/d)
+ViewSynthesisPred                   : 1                # View synthesis prediction 
+DepthRefinement                     : 1                # Dispary refined by depth DoNBDV
+IvMvScaling                         : 1                # Interview motion vector scaling
 
 ### DO NOT ADD ANYTHING BELOW THIS LINE ###
Index: branches/HTM-DEV-0.3-dev2/cfg/3D-HEVC/baseCfg_3view+depth.cfg
===================================================================
--- branches/HTM-DEV-0.3-dev2/cfg/3D-HEVC/baseCfg_3view+depth.cfg	(revision 531)
+++ branches/HTM-DEV-0.3-dev2/cfg/3D-HEVC/baseCfg_3view+depth.cfg	(revision 532)
@@ -196,7 +196,9 @@
 IvMvPred                            : 1                # Inter-view motion prediction
 AdvMultiviewResPred                 : 1                # Advanced inter-view residual prediction (0:off, 1:on)
-IlluCompEnable                      : 1 1              # Enable Illumination compensation ( 0: off, 1: on )
-ViewSynthesisPred                   : 0                # View synthesis prediction 
+IlluCompEnable                      : 1 1              # Enable Illumination compensation ( 0: off, 1: on )  (v/d)
+ViewSynthesisPred                   : 1                # View synthesis prediction 
 DepthRefinement                     : 1                # Dispary refined by depth DoNBDV
+IvMvScaling                         : 1                # Interview motion vector scaling
+
 
 
Index: branches/HTM-DEV-0.3-dev2/cfg/3D-HEVC/baseCfg_3view.cfg
===================================================================
--- branches/HTM-DEV-0.3-dev2/cfg/3D-HEVC/baseCfg_3view.cfg	(revision 531)
+++ branches/HTM-DEV-0.3-dev2/cfg/3D-HEVC/baseCfg_3view.cfg	(revision 532)
@@ -162,5 +162,5 @@
 IvMvPred                            : 1                # Inter-view motion prediction
 AdvMultiviewResPred                 : 1                # Advanced inter-view residual prediction (0:off, 1:on)
-IlluCompEnable                      : 1 0              # Enable Illumination compensation ( 0: off, 1: on )
+IlluCompEnable                      : 1                # Enable Illumination compensation ( 0: off, 1: on )   (v/d)
 ViewSynthesisPred                   : 0                # View synthesis prediction 
 DepthRefinement                     : 0                # Dispary refined by depth DoNBDV
Index: branches/HTM-DEV-0.3-dev2/cfg/3D-HEVC/fullCfg.cfg
===================================================================
--- branches/HTM-DEV-0.3-dev2/cfg/3D-HEVC/fullCfg.cfg	(revision 531)
+++ branches/HTM-DEV-0.3-dev2/cfg/3D-HEVC/fullCfg.cfg	(revision 532)
@@ -200,10 +200,13 @@
 
 #========== multiview coding tools ==========
-IvMvPred           : 1                                 # Inter-view motion prediction
-ViewSynthesisPred  : 1                                 # View synthesis prediction 
-DepthRefinement    : 1                                 # Dispary refined by depth DoNBDV
+IvMvPred                            : 1                # Inter-view motion prediction
+AdvMultiviewResPred                 : 1                # Advanced inter-view residual prediction (0:off, 1:on)
+IlluCompEnable                      : 1 1              # Enable Illumination compensation ( 0: off, 1: on ) (v/d)
+ViewSynthesisPred                   : 1                # View synthesis prediction 
+DepthRefinement                     : 1                # Dispary refined by depth DoNBDV
+IvMvScaling                         : 1                # Interview motion vector scaling
 
 #========== depth coding tools ==========
-VSO                       : 1                                      # use of view synthesis optimization for depth coding
+VSO                       : 1                          # use of view synthesis optimization for depth coding
 DMM                                : 1
 RBC                                : 1
